Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5359 - Xconfigurator does not deal with two display adapters
Summary: Xconfigurator does not deal with two display adapters
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 13:40 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-05-17 20:42:36 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-09-25 13:40:02 UTC
My Compaq sp700 workstation has both a built in Texas
Instruments TVP4020 Permedia 2 (rev 17) and a Matrox
Millennium II (rev 0).  Xconfigurator chooses the TI which
has no driver hence X cannot be configured.  XF86Setup
however does a fine job.

Xconfigurator needs to be able to deal with a choice among
all installed display adapters.

Comment 1 Mike A. Harris 2001-06-02 08:16:08 UTC
This should work fine in the latest release.


Note You need to log in before you can comment on or make changes to this bug.